@charset "utf-8";
/* CSS Document */
/*--　ここから固定btnsp　--*/
@media screen and (max-width: 767px) {
  .mv .btns_sp {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
   flex-wrap: wrap;
  height: 100px;
  z-index: 100;
  }
  /*.btnsp {
  opacity: 0;
  transition: all 0.65s;
  }
  .isActive {
  opacity: 1!important;
  transition: all 0.65s;
  }*/
  .mv .btns_sp .mvBtn_sp {
  border-top: #c1c1c1 1px solid;
  border-bottom: #c1c1c1 1px solid;
  border-left: #c1c1c1 1px solid;
  display: flex;
  width: 50%;
  box-sizing: border-box; 
  }
  .mv .btns_sp .mvBtn03_sp {
  border-color: #41aa46;
  }
  .mv .btns_sp .mvBtn02_sp {
  border-color: #e0545c;
  }
  .mv .btns_sp a {
  padding: 0 0 0 1em;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  line-height: 1.4;
  color: #333;
  background-color: #fff;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: -0.1vw;
  }
  .mv .btns_sp a:after {
  display: inline-block;
  content: '';
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 12px;
  margin-top: -3px;
  border-top: 2px solid #261c19;
  border-right: 2px solid #261c19;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  }
  .mv .btns_sp .mvBtn03_sp a {
  color: #fff;
  background-color: #41aa46 ;
  }
  .mv .btns_sp .mvBtn02_sp a {
  color: #fff;
  background-color: #e0545c ;
  }
  .mv .btns_sp .mvBtn03_sp a:after,
  .mv .btns_sp .mvBtn02_sp a:after {
  border-color: #fff;
  }
  .mv .btns_sp a .f_yellow {
  margin-right: 5px;
  color: #ffff00;
  }
}
@media screen and (max-width: 374px) {
  .mv .btns_sp a {
  font-size: calc(13/375 * 100vw);
  }
}

/*head_btn追記*/
.head_btn_list {
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	z-index: 10;
	height: 86px;
}
.head_btn_list li {
	font-size: 13px;
	font-weight: bold;
	margin-left: 0.5em;
}
.head_btn_list_li a:hover {
	text-decoration: none;
 	background-color: #ff6b0d;
    opacity: 1;
    color: #fff;
}
.head_btn_list a:hover:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}
.head_btn_line a {
	background: url("/assets/images/icon_smartphone.svg") no-repeat 0 50% / 16px auto;
	padding: 0.5em 0.5em 0.5em 1.8em;
}
.head_btn_line a:hover,
.head_btn_list_li_info a:hover {
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.6;
}
.head_btn_list_li a{
padding: 1em 1.7em 1em 1em;
text-align: center;
color: #333;
letter-spacing: 0;
display: block;
border: #e6e6e6 1px solid;
border-radius: 2em;
position: relative;
opacity: 1;
transition: 0.4s;
	min-width: 150px;
}
.head_btn_list_li_info a{
	min-width: 200px;
padding: 0.6em 1.8em 0.7em 1.5em;
text-align: center;
color: #333;
line-height: 1.2;
letter-spacing: 0;
display: block;
border: #e0545c 1px solid;
border-radius: 2em;
position: relative;
opacity: 1;
transition: 0.4s;
}
.head_btn_list_li_info em {
 font-size: 11px;
}
.head_btn_list_li a:after {
 display: inline-block;
 content: '';
 width: 7px;
 height: 7px;
 position: absolute;
 right: 12px;
 top: calc(50% - 4px);
 border-top: 1px solid #333;
 border-right: 1px solid #333;
 transform: rotate(
45deg);
}
.head_btn_list_li_info {
/*width: 280px;*/
font-size: 15px;
border-radius: 36px;
padding: 0.7em 0;
/*margin-left: 6px;
margin-top: 11px;*/
}
.head_btn_list_li_info a {
 color: #fff !important;
 background-color: #e0545c !important;
	
}
.head_btn_list_li_info a:after {
 display: inline-block;
 content: '';
 width: 7px;
 height: 7px;
 position: absolute;
 right: 12px;
 top: calc(50% - 4px);
 border-top: 1px solid #FFF;
 border-right: 1px solid #FFF;
 transform: rotate(
45deg);
}
@media screen and (min-width:960px) and ( max-width:1159px) {
	.head_btn_list li {
		font-size: 12px;
		margin-left: 0.2em;
	}
	.head_btn_line a {
		display: inline-block;
		line-height: 1.2;
		padding-right: 0.2em;
	}
	.head_btn_list_li a {
		padding: 1.25em 1.6em 1.25em 0.8em;
		text-align: left;
		min-width: inherit;
		line-height: 1.2;
		white-space: nowrap;
	}
	.head_btn_list_li_info a {
		min-width: 170px;
	}
}
@media screen and (min-width:768px) and ( max-width:959px) {
	.head_btn_list li {
		font-size: 11px;
		margin-left: 0.1em;
	}
	.head_btn_line a {
		display: inline-block;
		line-height: 1.2;
		padding-right: 0.2em;
	}
	.head_btn_list_li a {
		/*padding: 1.25em 1.6em 1.25em 0.8em;*/
		text-align: left;
		min-width: inherit;
		line-height: 1.2;
	}
	.head_btn_list_li_info a {
		min-width: 150px;
	}
	.head_btn_list_li_info em {
		  font-size: 10px;
	}
}


@media screen and (min-width: 768px) {
.head_btn .white .btn:hover {
    background-color: #ff6b0d;
    opacity: 1;
    color: #fff;
  }
.head_btn .white .btn.hover:hover:after {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
}
